version: 1.63.100
files:
  - url: ../../1.63.100/windows/TheiaIDESetup-1.63.100.exe
    sha512: YjKTe5GAwQwDJUvntcIq2XuUDIrTW/ubiH35VMJ6vT/F9q9eREF/7kLQT9ubZ2nILprKpYOUubDeIHD835fr0Q==
    size: 344604088
path: ../../1.63.100/windows/TheiaIDESetup-1.63.100.exe
sha512: YjKTe5GAwQwDJUvntcIq2XuUDIrTW/ubiH35VMJ6vT/F9q9eREF/7kLQT9ubZ2nILprKpYOUubDeIHD835fr0Q==
releaseDate: '2025-07-02T10:36:57.898Z'
